Public Class frmStatistiscsADDI

    Private Sub frmStatistiscsADDI_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: Diese Codezeile lädt Daten in die Tabelle "DD_ECMAdmin.VWDD_LOGIN_USER_HISTORY". Sie können sie bei Bedarf verschieben oder entfernen.
        Me.VWDD_LOGIN_USER_HISTORYTableAdapter.Connection.ConnectionString = MyConnectionString
        Me.VWDD_LOGIN_USER_HISTORYTableAdapter.Fill(Me.DD_ECMAdmin.VWDD_LOGIN_USER_HISTORY)

    End Sub
End Class